import request from '../../utils/request'

export function getBenYuanKeShi(flag) {
  return request({
    url: '/yiBaoKeShi/getBenYuanKeShi',
    method: 'get',
    params: { flag },
  })
}

export function getYiBaoKeShi() {
  return request({
    url: '/yiBaoKeShi/getYiBaoKeShi',
    method: 'post',
  })
}

export function piPeiKeShi(benYuanCode, yiBaoCode, flag) {
  return request({
    url: '/yiBaoKeShi/piPeiKeShi',
    method: 'get',
    params: { benYuanCode, yiBaoCode, flag },
  })
}
